## node-accepts 1.0.1

=== debian/changelog ===
node-accepts (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #744765)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 16 Apr 2014 15:34:52 +0200
