=== debian/control ===
Source: node-accepts
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/accepts
Vcs-Git: git://anonscm.debian.org/collab-maint/node-accepts.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-accepts.git

Package: node-accepts
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-negotiator (>= 0.4.0)
 , node-mime (>= 1.2.11)
Description: higher-level content negotiation for Node.js
 Higher level content negotiation based on negotiator.
 .
 In addition to negotatior, it allows:
  - Allows types as an array or arguments list, ie 
    `(['text/html', 'application/json'])`
    as well as `('text/html', 'application/json')`.
  - Allows type shorthands such as `json`.
  - Returns `false` when no types match
  - Treats non-existent headers as `*`
 .
 Node.js is an event-based server-side JavaScript engine.
