## node-accepts 1.1.1

=== debian/changelog ===
node-accepts (1.1.1-1) unstable; urgency=medium

  * Imported Upstream version 1.1.1
  * Bump Standard-Version 3.9.6
  * Update usptream URLs from expressjs to jshttp
  * debian/control:
    - add dependency on node-mime-types
    - builddep on debhelper version 8 instead of 9 - no 
      reason to require 9
    - builddep on nodejs
    - move to pkg-javascript
  * debian/copyright:
    - add Upstream-Contact
    - fix upstream copyright year
    - release debian files under the same upstream 
      license: Expat
  * debian/rules:
    - run upstream tests during build
    - install HISTORY.md as upstream changelog
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 15:10:27 +0200
