=== debian/control ===
--- 
+++ 
@@ -4,20 +4,26 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 8)
  , dh-buildinfo
-Standards-Version: 3.9.5
-Homepage: https://github.com/expressjs/accepts
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-accepts.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-accepts.git
+ , nodejs
+ , node-negotiator
+ , node-mime-types
+ , node-should
+ , node-mocha
+Standards-Version: 3.9.6
+Homepage: https://github.com/jshttp/accepts
+XS-Testsuite: autopkgtest
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-accepts.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-accepts.git
 
 Package: node-accepts
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
- , node-negotiator (>= 0.4.0)
- , node-mime (>= 1.2.11)
+ , node-negotiator
+ , node-mime-types
 Description: higher-level content negotiation for Node.js
  Higher level content negotiation based on negotiator.
  .
