=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	mocha -C --reporter spec --check-leaks --bail test/

override_dh_installchangelogs:
	dh_installchangelogs -k HISTORY.md
