## node-accepts 1.3.5

=== debian/changelog ===
node-accepts (1.3.5-1) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Bump policy and compat
  * Move to section javascript
  * Run testsuite in CI

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Oct 2018 14:30:02 +0100
