=== debian/control ===
Source: node-accepts
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6)
 , node-negotiator (>= 0.6.1) <!nocheck>
 , node-mime-types (>= 2.1.18) <!nocheck>
 , node-should <!nocheck>
 , node-mocha (>= 4) <!nocheck>
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://github.com/jshttp/accepts
Vcs-Git: https://salsa.debian.org/js-team/node-accepts.git
Vcs-Browser: https://salsa.debian.org/js-team/node-accepts

Package: node-accepts
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-negotiator (>= 0.6.1)
 , node-mime-types (>= 2.1.18)
Description: higher-level content negotiation for Node.js
 Higher level content negotiation based on negotiator.
 .
 In addition to negotatior, it allows:
  - Allows types as an array or arguments list, ie
    `(['text/html', 'application/json'])`
    as well as `('text/html', 'application/json')`.
  - Allows type shorthands such as `json`.
  - Returns `false` when no types match
  - Treats non-existent headers as `*`
 .
 Node.js is an event-based server-side JavaScript engine.
