=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,13 @@
 	dh $@
 
 override_dh_auto_test:
-	mocha -C --reporter spec --check-leaks --bail test/
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	mocha --reporter spec --check-leaks --bail test/
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k HISTORY.md
-
