=== debian/tests/control ===
Tests: require
Depends: node-accepts, nodejs (>= 6)

Tests: testsuite
Depends: node-accepts, nodejs (>= 6), node-mocha (>= 4), node-should
