## node-accepts 1.3.7

=== debian/changelog ===
node-accepts (1.3.7-2) unstable; urgency=medium

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-mime-types and
      node-negotiator.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.6.0
  * Modernize debian/watch and fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!

 -- Yadd <yadd@debian.org>  Thu, 19 Aug 2021 08:58:03 +0200

node-accepts (1.3.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add debian/gbp.conf
  * Fix description
  * Use pkg-js-tools auto test & install
  * New upstream version 1.3.7
  * Add build dependency to node-deep-equal

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Feb 2020 16:23:53 +0100
