=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-accepts-$1.tar.gz/ \
 https://github.com/jshttp/accepts/tags .*/archive/.*/v?([\d\.]+).tar.gz
