## node-accepts 1.3.8

=== debian/changelog ===
node-accepts (1.3.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-accepts: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:02:54 +0000

node-accepts (1.3.8-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + node-accepts: Drop versioned constraint on node-mime-types and
      node-negotiator in Depends.

  [ Israel Galadima ]
  * New upstream version 1.3.8

  [ Yadd ]
  * Drop dependency to nodejs

 -- Israel Galadima <izzygaladima@gmail.com>  Fri, 08 Apr 2022 08:40:01 +0000
