=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Yadd <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-deep-equal <!nocheck>
  , node-mime-types <!nocheck>
  , node-negotiator <!nocheck>
  , node-should <!nocheck>
- , dh-sequence-nodejs
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/jshttp/accepts
@@ -20,9 +20,9 @@
 Package: node-accepts
 Architecture: all
 Depends: ${misc:Depends}
- , node-mime-types (>= 2.1.18)
- , node-negotiator (>= 0.6.1)
- , nodejs
+ , node-mime-types
+ , node-negotiator
+Multi-Arch: foreign
 Description: higher-level content negotiation for Node.js
  Higher level content negotiation based on negotiator.
  .
