=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-accepts-$1/ \
 https://github.com/jshttp/accepts/tags .*/archive/.*/v?([\d\.]+).tar.gz
